Bug 487789 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bittorrent (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 16:32 EST by Rudolf Kastl
Modified: 2009-10-27 03:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.4.0-12.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 08:32:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for fixing the .desktop entry (426 bytes, patch)
2009-02-27 16:33 EST, Rudolf Kastl
no flags Details | Diff

  None (edit)
Description Rudolf Kastl 2009-02-27 16:32:54 EST
Description of problem:
.desktop entry is missing the FileTransfer; subcategory. patch attached.
it would maybe be benefitial to try to get the .desktop entry upstream. I also fixed the Icon entry in that patch.

Version-Release number of selected component (if applicable):
bittorrent-4.4.0-8.fc11.noarch
Comment 1 Rudolf Kastl 2009-02-27 16:33:36 EST
Created attachment 333543 [details]
patch for fixing the .desktop entry
Comment 2 Rudolf Kastl 2009-02-27 16:50:09 EST
another option would be to use P2P rather than FileTransfer.
Comment 3 Paul Howarth 2009-03-01 08:12:27 EST
Any objection to adding both FileTransfer and P2P ?

Upstream has gone closed source some time ago so there's chance of getting this changed there.
Comment 4 Paul Howarth 2009-03-09 08:32:37 EDT
P2P and FileTransfer are both included in bittorrent-4.4.0-10.fc11
Comment 5 Fedora Update System 2009-04-06 11:05:37 EDT
bittorrent-4.4.0-11.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bittorrent-4.4.0-11.fc10
Comment 6 Fedora Update System 2009-04-06 11:06:51 EDT
bittorrent-4.4.0-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bittorrent-4.4.0-11.fc9
Comment 7 Fedora Update System 2009-05-07 04:55:22 EDT
bittorrent-4.4.0-12.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bittorrent-4.4.0-12.fc10
Comment 8 Fedora Update System 2009-05-07 04:57:50 EDT
bittorrent-4.4.0-12.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bittorrent-4.4.0-12.fc9
Comment 9 Fedora Update System 2009-10-27 03:06:42 EDT
bittorrent-4.4.0-12.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.